@font-face {
    font-family: 'gobclbold';
    src: url('../fonts/gobCL/gobcl_bold-webfont.woff2') format('woff2'),
         url('../fonts/gobCL/gobcl_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/**/
html, body {
  height: 100%;
}

#wrap {
  min-height: calc(100% - 56px);
}

.body {
  overflow:auto;
  padding-bottom:20px; /* this needs to be bigger than footer height*/
}

.footer {
  position: relative;
 /*  margin-top: -56px; negative value of footer height */
  height: 56px;
  clear:both;
  /* padding-top:20px; */
} 

#modal-iframe{
	height: 100%;
	width: 100%;
}
/**/
body {
    font-family: 'Open Sans', sans-serif;
}

.icon-bar {
    background: #0F69B4;
}

.btn-primary {
    background: #0F69B4;
    font-size: 16px;
    color: #FFFFFF;
    border: none;
}
a.btn-primary{
    background: #0F69B4;
    font-size: 16px !important;
    color: #FFFFFF !important;
    border: none;
}

.pager .btn-primary{
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.40);
    border-radius: 100px;
    padding: 10px 20px;
}

.btn-warning {
    background: #FFC107;
    border: 1px solid #D2D2D2;
    border-radius: 100px;
    padding: 20px 30px;
    border: none;
}

.btn-default {
    background: #DBDBDB;
    border: 1px solid #D2D2D2;
}
.pager .btn-primary{
    border-radius: 100px;
}

tbody .btn, .form-group .btn{
    margin-bottom:5px;
    line-height: 20px;
}

/*.btn-default i {
    margin-right: 10px;
}*/

.form-control {
    border: 2px solid #adc0db;
}

.checkbox {
  padding-left: 20px; }
  .checkbox label {
    display: inline-block;
    position: relative;
    padding-left: 5px; }
    .checkbox label::before {
      content: "";
      display: inline-block;
      position: absolute;
      width: 17px;
      height: 17px;
      left: 0;
      margin-left: -20px;
      border: 2px solid #09477B;
      border-radius: 3px;
      background-color: #EDF0F5;
      -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
    .checkbox label::after {
      display: inline-block;
      position: absolute;
      width: 16px;
      height: 16px;
      left: 0;
      top: 0;
      margin-left: -20px;
      padding-left: 3px;
      padding-top: 1px;
      font-size: 11px;
      color: #555555; }
  .checkbox input[type="checkbox"] {
    opacity: 0; }
    .checkbox input[type="checkbox"]:focus + label::before {
      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }
    .checkbox input[type="checkbox"]:checked + label::after {
      content: "\e013";
      font-family: 'Glyphicons Halflings'; }
    .checkbox input[type="checkbox"]:disabled + label {
      opacity: 0.65; }
      .checkbox input[type="checkbox"]:disabled + label::before {
        background-color: #eeeeee;
        cursor: not-allowed; }
  .checkbox.checkbox-circle label::before {
    border-radius: 50%; }
  .checkbox.checkbox-inline {
    margin-top: 0; }

.checkbox-primary input[type="checkbox"]:checked + label::before {
  background-color: #EDF0F5;
  border-color: #09477B; }
.checkbox-primary input[type="checkbox"]:checked + label::after {
  color: #09477B; }

.has-feedback span {
    color: #09477B;
}

.navbar-custom {
    height: 62px;
    background-color: #FFFFFF;
    margin-bottom: 0px;
}

@media (min-width: 620px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        margin-top: 10px;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}

@media (max-width: 767px) {
    .navbar .navbar-collapse {
        text-align: center;
        background: #FFFFFF;
    }

    .navbar .navbar-nav {
        display: initial;
    }
}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    padding-top: 0px;
}

.navbar-nav>li {
    margin-left: 40px;
}

.navbar-nav>li.active, .navbar-nav>li:focus, .navbar-nav>li:hover {
    border-bottom: 2px solid #0A487B;
}

.navbar-nav.navbar-center>li>a {
    font-family: 'gobclbold';
    font-size: 14px;
    color: #09477B;
    background: transparent !important;
}

.navbar-nav.navbar-right>li>a {
    font-size: 12px;
    color: #09477B;
    background: transparent !important;
}

.navbar-nav.navbar-right>li>a>span {
    margin-left: 10px;
    margin-right: 10px;
}

.section-one {
    background: #1568AE;
    text-align: center;
    /*padding-top: 30px;*/
    /*padding-top: 15px;*/
    /*padding-bottom: 20px;*/
    /*padding-bottom: 10px;*/
}

.section-one h1 {
    font-family: 'gobclbold';
    font-size: 30px;
    color: #FFFFFF;
    margin-bottom: 0px;
}

.section-one h2 {
    opacity: 0.6;
    font-size: 15px;
    color: #FFFFFF;
    margin-top: 0px;
    /*margin-bottom: 50px;*/
    margin-bottom: 25px;
}

.section-one h3 {
    font-family: 'gobclbold';
    font-size: 24px;
    color: #1569B2;
    margin-bottom: 0px;
}

.section-one p {
    opacity: 0.5;
    font-size: 14px;
    color: #0F69B4;
}

.section-one .well {
    background: #FFFFFF;
}

.section-one .well button {
    margin-top: 10px;
    margin-bottom: 10px;
}

.section-one .well-bottom button {
    /*margin-top: 10px;*/
    margin-top: 18px;
}

.section-two {
    text-align: center;
    /*padding-top: 50px;*/
    padding-top: 20px;
    /*padding-bottom: 50px;*/
    padding-bottom: 10px;
    background: #EDF0F5;
}

.section-two p {
    font-family: 'gobclbold';
    font-size: 18px;
    color: #015B8E;
    /*line-height: 22px;*/
    line-height: 12px;
    /*margin-top: 40px;*/
    margin-top: 20px;
}

.body {
    position: relative;
}

.body .toggle-open {
    background: #0F69B4;
    margin: 0px;
    padding: 16px;
    font-family: 'gobclbold';
    font-size: 20px;
    color: #FFFFFF;
    letter-spacing: 0;
    position: absolute;
    text-decoration: none;
    z-index: 1;
}

.help {
    width: 430px;
    position: absolute;
    transition: all 0.4s ease 0s;
    background: #EDF0F5;
    height: 100%;
    display: none;
    box-shadow: 0 6px 4px 0 rgba(0,0,0,0.50);
    z-index: 10;
}

.help .title {
    background: #0F69B4;
    margin: 0px;
    padding: 20px 50px;
    font-family: 'gobclbold';
    font-size: 20px;
    color: #FFFFFF;
    letter-spacing: 0;
}

.help .title .toggle-close {
    color: #FFFFFF;
}

.help .body {
    background: #EDF0F5;
    padding: 30px 50px;
}

.help .body h4 {
    font-size: 16px;
    color: #09477B;
}

.help .body h5 {
    color: #0F69B4;
}

.help .body p {
    color: #48525D;
}

.help .body .well {
    background: #FFFFFF;
    box-shadow: none;
}

.help .body .without-border {
    border: none;
}

.content {
    padding-bottom: 20px;
}

.content h2 {
    font-family: 'gobclbold';
    font-size: 28px;
    color: #09477B;
    line-height: 22px;
    margin-top: 10px;
    margin-bottom: 20px;
}

.content h2 img {
    margin-right: 15px;
}

.content .well {
    background: #EDF0F5;
    box-shadow: none;
    border: none;
    padding: 15px 20px;
}

.content .border-dotted {
    border: 2px dotted #09477B;
    background: #EDF0F5;
    padding: 0px;
}

.content .border-dotted .row {
    padding: 15px 25px;
}

.content .border-dotted a img {
    margin-top: 30px;
}

.content .well .well-transparent {
    padding: 10px 10px;
}

.content .well-transparent {
    padding: 10px 50px;
}

.content h4 {
    font-family: 'gobclbold';
    font-size: 18px;
    color: #09477B;
}

.content h4 span {
    color: #48525D;
}

.content label {
    font-family: 'gobclbold';
    font-size: 16px;
    color: #09477B;
}

.content h3 {
    font-family: 'gobclbold';
    font-size: 20px;
    color: #09477B;
}

.content p {
    font-size: 14px;
    color: #09477B;
}

.content .form-inline .checkbox {
    margin-left: 40px;
}

.content a {
    font-size: 12px;
    color: #48525D;
}
.content a i{
    margin-right: 10px;
}

.content .footer {
    margin-top: 50px;
}

.content .sub-well {
    background: #0F69B4;
    padding: 10px 50px;
    color: #FFFFFF;
}

.content .sub-well p {
    color: #FFFFFF;
    margin-bottom: 20px;
}

.content .sub-well ul li {
    list-style: none;
    margin-bottom: 10px;
}

@media (max-width: 991px) {
    .content {
        padding-left: 15px;
        padding-bottom: 80px;
    }

    .body {
        background: #FFFFFF;
    }

    .content .border-dotted {
        background: #EDF0F5;
    }
}

.panel-group .panel+.panel {
    margin-top: 0px;
}

.panel-heading {
    padding: 10px 25px;
} 

.panel-heading  h4 {
    font-size: 28px;
}

.panel-heading .panel-title a i {
    font-size: 14px;
}

.table thead {
    background-color: #f5f5f5;
}

.table>caption+thead>tr:first-child>td, .table>caption+thead>tr:first-child>th, .table>colgroup+thead>tr:first-child>td, .table>colgroup+thead>tr:first-child>th, .table>thead:first-child>tr:first-child>td, .table>thead:first-child>tr:first-child>th {
    padding: 20px;
}

.f1 {
    padding: 0px 25px 0px 25px; background: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    margin-bottom: 15px;
}
.f1 h3 { margin-top: 0; margin-bottom: 5px; text-transform: uppercase; }

.f1-steps { overflow: hidden; position: relative; }

.f1-progress { position: absolute; top: 24px; left: 0; width: 100%; height: 1px; background: #ddd; }
.f1-progress-line { position: absolute; top: 0; left: 0; height: 1px; background: #f35b3f; }

.f1-step { position: relative; float: left; width: 16.6%; padding: 0 5px; }

.f1-step-icon {
    display: inline-block; width: 40px; height: 40px; margin-top: 4px; background: #F4F4F4;
    font-size: 16px; color: #97A0AB; line-height: 40px;
    -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
}
.f1-step.activated .f1-step-icon {
    background: #fff; border: 1px solid #f35b3f; color: #f35b3f; line-height: 38px;
}
.f1-step.active .f1-step-icon {
    width: 40px; height: 40px; margin-top: 0; background: #707070; font-size: 16px; line-height: 40px; color: #FFF; margin-top: 4px;
}

.f1-step p { margin-top: 20px; color: #ccc; font-size: 12px}
.f1-step.activated p { margin-top: 20px; color: #707070; }
.f1-step.active p { margin-top: 20px; color: #707070; }

.f1 fieldset { display: none; text-align: left; }

.f1-buttons { text-align: right; }

.f1 .input-error { border-color: #f35b3f; }

.step-7-section-one .well {
    border: 2px dotted #09477B;
    background: #FFFFFF;
}

.step-7-section-one .well  img {
    margin-bottom: 30px;
}

.step-7-section-one .well  h2 {
    color: #4DB1A2;
}

.step-7-section-two {
    margin-top: 50px;
    margin-bottom: 100px;
}

.step-7-section-two h1 {
    margin-bottom: 50px;
}

.step-7-section-two ul li {
    list-style: none;
    margin-bottom: 10px;
}

.step-1 {
    padding-bottom: 0px
}

.step-1 .panel-heading h5 {
    font-size: 18px;
}

.step-1 .panel-heading h5 span {
    color: #B8BBBE;
}

.step-1 .panel-body .row{
    margin-top: 5px;
}

.step-1 .well {
    background: #EDF0F5;
    box-shadow: none;
}

.step-1 .well-transparent {
    padding: 15px;
}

.step-1 .pager .previous a i {
    margin-right: 20px;  
}

.step-1 .pager .next a i {
    margin-left: 20px;  
}

.step-1 .pager .previous a, .step-1 .pager .next a  {
    background: #0F69B4;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.40);
    border-radius: 100px;
    font-size: 16px;
    color: #FFFFFF;
    padding: 10px 20px;
    border: none;
}

.text-danger {
    color: #FF0909;
}

footer {
    background: #475156;
    /*padding-top: 20px;*/
    padding-top: 18px;
    padding-bottom: 10px;
}

footer p {
    font-size: 12px;
    color: #EDF0F5;
}

footer a, footer a:hover, footer a:focus {
    font-size: 12px;
    color: #EDF0F5;
}

footer a:first-child {
    margin-right: 30px;
}

footer p:after {
    background: url('../img/gob-line.svg');
    background-repeat: no-repeat;
    height: 15px;
    width: 150px;
    content: '';
    position: absolute;
    margin-top: 6px;
}

.pull-right-not-xs, .pull-right-not-sm, .pull-right-not-md, .pull-right-not-lg{
    float: right;
}

.pull-left-not-xs, .pull-left-not-sm, .pull-left-not-md, .pull-left-not-lg{
    float: left;
}
@media (max-width: 767px) {    
    .pull-right-not-xs, .pull-left-not-xs{
        float: none;
    }
    .pull-right-xs {
        float: right;
    }
    .pull-left-xs {
        float: left;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .pull-right-not-sm, .pull-left-not-sm{
        float: none;
    }
    .pull-right-sm {
        float: right;
    }
    .pull-left-sm {
        float: left;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .pull-right-not-md, .pull-left-not-md{
        float: none;
    }
    .pull-right-md {
        float: right;
    }
    .pull-left-md {
        float: left;
    }
}
@media (min-width: 1200px) {
    .pull-right-not-lg, .pull-left-not-lg{
        float: none;
    }
    .pull-right-lg {
        float: right;
    }
    .pull-left-lg {
        float: left;
    }
}
@media (max-width: 767px){
    .f1-step-icon,  .f1-step.active .f1-step-icon {
         width: 30px; 
         height: 30px; 
         margin-top:8px;
         line-height: 30px;
    }
}
@media (max-width: 430px){
    .help {
        width: 100%;
    }
}
@media (max-width: 320px){
    .f1-step-icon,  .f1-step.active .f1-step-icon {
         width: 24px; 
         height: 24px; 
         margin-top:11px;
         line-height: 24px;
    }
}


/* Estilos Agregados para paso 2 */

.panel-body .border-dotted {
    border: 2px dotted #09477B;
    padding: 0px;
    margin-bottom:10px;
    
}

.bgsomblight{
    background-color:#edf0f5;
}

.step-2 .pager .previous a, .step-2 .pager .next a,.step-fui .pager .previous a, .step-fui .pager .next a  {
    background: #0F69B4;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.40);
    border-radius: 100px;
    font-size: 16px;
    color: #FFFFFF;
    padding: 10px 20px;
    border: none;
}

#base-interesado{
    display: none;
}

#base-materia {
    display: none;
}

#base-otro-documento,
#base-table {
    display: none;
}

.file-drop-zone{
    background-color: #ffffff;
}

.file-footer-buttons{
    min-width: 76px;
}
.g-recaptcha{
	display: inline-block;
}

.tpersona-group span input[type=radio],
.naturaleza-group span input[type=radio],
.apelacion-group span input[type=radio],
.periodo-group span input[type=radio],
.maternal-group span input[type=radio],
.recuperabilidad-group span input[type=radio],
.invalidez-group span input[type=radio],
.origenDocumento-group span input[type=radio] {
    position: relative;
    display: inline-block;
    margin-right: 7px;
    margin-bottom: 0;
    font-weight: 400;
    cursor: pointer;
}

.tpersona-group span,
.naturaleza-group span,
.apelacion-group span,
.periodo-group span,
.maternal-group span,
.recuperabilidad-group span,
.invalidez-group span,
.origenDocumento-group span {
	margin-right: 15px;
	line-height: 20px;
	cursor: pointer;
	display:block;
	float:left;
}

@media (max-width: 767px){
	.tpersona-group span,
	.naturaleza-group span,
	.apelacion-group span,
	.periodo-group span,
	.origenDocumento-group span {
		float:none !important;
	}
	
	.maternal-group label, 
	.recuperabilidad-group label, 
	.invalidez-group label{
		clear:both;
	}
	
}



.tpersona-group span label,
.naturaleza-group span label,
.apelacion-group span label,
.periodo-group span label,
.maternal-group span label,
.recuperabilidad-group span label,
.invalidez-group span label {
	cursor: pointer;
}

.tsexo-group span input[type=radio],
.tbusextlicencia-group span input[type=radio] {
    position: relative;
    display: inline-block;
    margin-right: 4px;
    margin-bottom: 0;
    font-weight: 400;
    cursor: pointer;
}

.tsexo-group span,
.tbusextlicencia-group span {
	margin-right: 8px;
	line-height: 20px;
	cursor: pointer;
	display:block;
	float:left;
}

.tsexo-group span label,
.tbusextlicencia-group span label {
	cursor: pointer;
}

.has-error span label, .has-error .checkbox label, .has-error .control-title
{
	color: #a94442;
}

.has-error .select2-container--default .select2-selection--single
{
	border: 2px solid #a94442;
}

.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -ms-animation: spin .7s infinite linear;
    -webkit-animation: spinw .7s infinite linear;
    -moz-animation: spinm .7s infinite linear;
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}
  
@-webkit-keyframes spinw {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

@-moz-keyframes spinm {
    from { -moz-transform: rotate(0deg);}
    to { -moz-transform: rotate(360deg);}
}

.form-group.required label.control-label:after, .form-group.required h4:after {
  content:"*";
  color:red;
  margin-left:3px;
}

.feedback-combo {
    right: 20px;
}

.feedback-date-button {
    right: 40px;
}

.no-show-loading{
	display:none;
}

//Hack IE 9 y 10
@media screen and (min-width:0\0) { 
	.has-feedback .form-control {
	    padding-right: 12px;
	}
	.feedback-combo {
	    right: 25px;
	}	
}

//Hack IE 6,7 y 8
@media \0screen\,screen\9 {
	.has-feedback .form-control {
	    padding-right: 12px;
	}
	.feedback-combo {
	    right: 25px;
	}	
}

//Hack Firefox
@-moz-document url-prefix() { 
	.has-feedback .form-control {
	    padding-right: 12px;
	}
	.feedback-combo {
	    right: 25px;
	}	
}

.has-feedback label~.form-control-feedback{
	z-index: 1000;
}

.dataTables_length{
	padding-left: 10px;
	padding-top:10px;
}

.dataTables_filter{
	padding-right: 10px;
	padding-top:10px;
}

.dataTables_info{
	padding-left:10px;
}

.dataTables_paginate {
	padding-right: 10px;
}

#tblBusquedaCasos thead,
#tblBusquedaCasosCiudadano thead,
#tblBusquedaCasos th,
#tblBusquedaCasosCiudadano th {text-align: center;}

.centerHeader th{text-align: center;}

@media (min-width: 768px) {  
	.modal-dialog{
		width: 800px;
	}
	
	
	.nav-pills>li{
      text-align: center;
	}
	
	.nav-pills>li>a{
      text-align: center;
      font-size: 16px;
	}
}

.input-group .areaCodeTextBox{
	width: 30%;
}

.input-group .phoneTextBox{
	width: 67%;
	margin-left: 3px;
}

@media screen and (min-width:0\0) { 
	#drop3:hover, #drop3:hover {
	    padding-bottom: 13px !important;
	}
	
	.navbar-nav > li > a {
	    padding-bottom: 13px !important;
	}

}

.wrapper-btn-imprimir-top a.btn-imprimir, .wrapper-btn-imprimir-bottom a.btn-imprimir {
	font-size: 16px;
	font-weight: bold;
}

.wrapper-btn-imprimir-top {
	padding-top: 00px;
	padding-bottom: 40px;
}

.wrapper-btn-imprimir-bottom {
	padding-top: 20px;
	padding-bottom: 10px;
}

.tblZonaA, .tblZonaB, .tblZonaC{
	width: 100%;
	margin-bottom: 0px;
}

.tblZonaA th, .tblZonaB th{
	width: 25%;	
}

.tblZonaA thead th, 
.tblZonaB thead th,
.tblZonaC thead th{
	text-align: center;
    font-size: 22px;
    padding-top: 1px !important;
    padding-bottom: 5px !important;
	background-color: rgb(237, 240, 245) !important;
}

.tblZonaA tbody th, .tblZonaA tbody td,
.tblZonaB tbody th, .tblZonaB tbody td,
.tblZonaC tbody th, .tblZonaC tbody td {
    padding: 3px !important;
}

.tblZonaA thead th.subtitulo, 
.tblZonaB thead th.subtitulo,
.tblZonaC thead th.subtitulo{
	text-align: left;
	text-decoration: underline;
	font-size: 18px;
}


.tblZonaC th{
		width: 12%;
}
.tblAntecedentes th.col-55{
	width: 55%;	
}
.tblAntecedentes th.col-25{
	width: 25%;	
}
.tblAntecedentes th.col-20{
	width: 20%;	
}

.tblLicencia th{
		width: 20%;
}
.tblTelefono th {
	width: 15%;
}

.tblSeguroLaboral th{
	width: 25%;
}

.tblCreditoSocial th{
	width: 25%;
}

.tblInteresados th{
	width: 13%;
}

. td, .tblZonaB td{
		padding-left:5px;
		padding-right:5px;
		text-align: left;
}
.tbl-bl-1p
{
	border-left: 1px solid #ddd;
}

.template{
     display:none;
}

.icon-section1 {
	width:90px
}

.icon-section2 {
	width:60px
}

/***********************************************/
h4, h3, h5 {
	margin-top: 8px  !important;
	margin-bottom: 8px  !important;
}
label {
	margin-bottom: 0px !important;
}
.well {
	margin-bottom: 8px !important;
}
.form-group {
	margin-bottom: 8px  !important;
}

.has-errorInstrumento {
	color: #a94442;
}

.has-feedback label ~ .form-control-feedback {
	top: 21px;
}